# `maxdb`

The maxdb module is accessible via the `sqlobject` module.

## Attributes

#### a `__package__`

    'sqlobject.maxdb'

## Functions

#### f `builder()` ...

## Modules

The `sqlobject.maxdb` module exposes 1 submodules:

`maxdbconnection`
  Contributed by Edigram SAS, Paris France Tel:01 44 77 94 00 Ahmed MOHAMED ALI <ahmedmoali@yahoo.com> 27 April 2004

See the source for more information.